/*************** 1700px ************/
/************************************************ BODY **********************************************/
#content_website_div {
    background-color: #f2f2f2;
    height: 1000px;
    width: 90%;
    margin-left: 5%;
  }
  
  #adDiv {
    height: 0px;
    /*border:1px solid purple;*/
  }
  
  #content_website_leftDiv {
    width: 65%;
    float: left;
    margin-left: 8%;
    margin-bottom: 20px;
    /*border: 1px solid red;*/
  }
  
  #content_website_rightDiv {
    width: 27%;
    float: left;
    /*background-color: black;*/
  }
  
  #shellCommandDiv {
    margin-top: 20px;
    text-align: center;
    height: 270px;
    background-color: #f4f4f4;
    border: 1px solid gray;
  }
  
  #shellCommandDiv > img {
    height: 80%;
    width: 60%;
    margin-top: 2.5%;
  }
  
  #introP {
    font-family: "Ubuntu";
    margin-top: 20px;
    padding-bottom: 20px;
  }
  
  #topicTitleDiv {
    margin-top: 20px;
    /*background-color: blue;*/
  }
  
  #topicTitle2Div {
    margin-top: 10px;
    padding-bottom:  20px;
    border-bottom: 1px dashed #ddd;
    /*background-color: blue;*/
  }
  
  #topicTitle2Div > h2 > a {
    text-decoration: none;
  }
  
  #topicTitle2Div > h2 > a:hover {
    text-decoration: underline;
  }
  
  #codeSample {
    border: 1px solid black;
    margin-top: 20px;
    padding-top: 20px;
    padding-left: 20px;
    background-color: black;
  }
  
  pre {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
   }
/************************************************************************* COMMON STRUCTURE ***************************************/                       
article {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid gray;
    float: left;
}
/************************************************************************* END COMMON STRUCTURE ***************************************/                       

/************************************************************************* TWO ARTICLES DIV ***************************************/                       
#twoArticleDiv {
    margin-top: 54px;
    height: 250px;
    visibility: visible;
    border: 1px solid green;
}

                                                /***************** LEFT *****************/  
#twoArticleLeftDiv {
    width: 42.5%;
    height: 190px;
    float: left;
    margin-left: 5%;
    background-color: #ffa333;
}

#twoArticleLeftDiv > img {
    width:120px;
    margin-top: 30px;
    margin-left: 15px;
    float: left;
}

#twoArticleLeftRightDiv {
    width: 75%;
    height: 100%;
    float: right;   
    position: relative; 
    /*border: 1px solid red;*/
}

#twoArticleLeftRightDiv > h3 > a {
    text-decoration: none;
    color: white;
}

#twoArticleLeftRightDiv > h3 > a:hover {
    text-decoration: underline;
}

#twoArticleLeftRightDiv > h4 > a {
    text-decoration: none;
    color: white;
}

#twoArticleLeftRightDiv > h4 > a:hover {
    text-decoration: underline;
}

#nextDiv {
    background-color: #1b1e23;
    height: 45px;
    width: 68px;
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 20px 0px 0px 0px;
    text-align: center;
}

#nextDiv:hover {
    background-color: #555555;
}
                                                /***************** END LEFT *****************/  

#twoArticleRightDiv {
    width: 42.5%;
    height: 190px;
    float: right;
    margin-right: 5%;
    background-color: #ffa333;
}

#twoArticleRightDiv > img {
    width:120px;
    margin-top: 30px;
    margin-left: 15px;
    float: left;
}
/************************************************************************* END TWO ARTICLES DIV ***************************************/

/************************************************************************* BOTTOM DIV ***************************************/
#content_website_down_div {
    height: 500px;
    width: 100%;
    display: table;
    border: 1px solid purple;
}

#bottomLeftDiv {
    width: 25%;
    float: left;
    margin-left: 5%;
}

#bottomLeftImgDiv {
    width: 100%;
    height: 240px;
    margin-top: 15px;
    background-color: #DCDCDC;
}

#bottomLeftImgDiv > img {
    width: 50%;
    height: 80%;
    margin-left: 23%;
    margin-top: 5%;
}

#articleLeftDiv {
    width: 50%;
    height: 20px;
    margin-bottom: 10px;
    float: left;
    border: 1px solid red;
}

#articleRightDiv {
    width: 50%;
    height: 20px;
    float: left;
    border: 1px solid yellow;
}

#subscribeButton {
    float: right;
    background-color: #ffa333;
    border-radius: 0.2em;
    color: white;
    height: 30px;
    padding-top: 5px;
    width: 100px;
    text-align: center;
    font-size: 16px;
    font-family: 'Ubuntu';
    text-decoration: none;
}

#bottomCenterDiv {
    width: 25%;
    float: left;
    margin-left: 7.5%;
    /*border: 1px solid green;*/
}

#bottomRightDiv {

    width: 25%;
    float: right;
    margin-right: 5%;
    /*border: 1px solid red;*/
}
/************************************************************************* END BOTTOM DIV ***************************************/

@media screen and (max-width:500px) {
  #content_website_div {
    width: 100%;
    margin-left: 0%;
    padding-left: 15px;
  }
}